<!-- type="company" 
     block="block/Lizard.js"
	 generator="generator/Lizard.js" 
	 lib="Lizard" 
	 media="media/Lizard" 
	 language="language/Lizard" 
	 lib="Lizard" -->
	 -->
<script type="text/javascript" src="../../blocks/company/Lizard.js"></script>
<script type="text/javascript" src="../../generators/arduino/company/Lizard.js"></script>
<!--引用所有写好的模块，这里引入了"延时"模块-->
<category name="Lizard" colour="#00A6AD">


<!--<block type="Lizard_duoji">
		<value name="PIN">
			<shadow type="pins_digital"></shadow>
		</value>
	  </block> -->

  <block type="Lizard_dj">
		<value name="PIN">
			<shadow type="pins_digital"></shadow>
		</value>
	    <value name="DEGREE">
          <shadow type="math_number">
            <field name="NUM">0</field>
          </shadow>
        </value>
		<value name="DELAY_TIME">
          <shadow type="math_number">
            <field name="NUM">0</field>
          </shadow>
        </value>
	  </block>

	  
<block type="Lizard_ir">
		<value name="PIN">
			<shadow type="pins_digital"></shadow>
		</value>
	  </block>


 <block type="Lizard_Xiyi_jiaozhun"></block>

 <!--<block type="Lizard_Xiyi_go">
   	<value name="X">
        <shadow type="math_number">
        <field name="NUM">0</field>
        </shadow>
		</value>
   </block>  -->


<block type="Lizard_Xiyi_gg">
		<value name="PIN">
			<shadow type="pins_digital"></shadow>
		</value>
	</block>

<block type="Lizard_Xiyi_bb">
		<value name="PIN">
			<shadow type="pins_digital"></shadow>
		</value>
	</block> 


 <block type="Lizard_Xiyi_cc">
		<value name="PIN">
			<shadow type="pins_digital"></shadow>
		</value>
	</block> 
		
 

 <block type="Lizard_Xiyi_dd">
		<value name="PIN">
			<shadow type="pins_digital"></shadow>
		</value>
	</block> 

 

		
</category>